Nelmio\Alice\support\models\User:
    user0:
        username: johnny
        fullname: John Smith
        birthDate: 1980-10-10
        email: <email()>
        favoriteNumber: 42
    user{1..10}:
        username: <username()>
        fullname: <firstName()> <lastName()>
        birthDate: '80%? <date> : 0000-00-00'
        email: <email()>
        favoriteNumber: 40%? <numberBetween(1, 99)>

    user_bare (template):
        username: <username()>
        favoriteNumber: 127
    user_full (template, extends user_bare):
        fullname: <firstName()> <lastName()>
        birthDate: '80%? <date> : 0000-00-00'
        email: <email()>
        favoriteNumber: 40%? <numberBetween(1, 99)>
    user11 (extends user_full):
        fullname: John Doe
    user{12..15} (extends user_bare):
        username: stormtrooper<current()>
        favoriteNumber: 42
